Subject: Ticket Assigned - deliver
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:59:38 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deliver Galloping  Apple                    Hello..if I order  with the amount of 20kd but i use my credit balance for some of it do I still avail in free delivery?           11:48 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:49 PM, 21st Feb                   Mohammed                   20kd and above is free delivery           11:52 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           11:56 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136880